<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f24f5828627a4cc375916b05b5b47860">
  <dict>
    <!--2020-05-14 09:49:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-14 09:49:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
